ec euratom french franc eurobonds expected european community ec euratom european atomic energy agency expected issue french franc eurobonds month treasury spokesman said eurofranc bonds month likely include issues bank company unidentified details available spokesman said march calendar flexible take account market conditions